Bug 783649 - [abrt] gedit-3.2.6-1.fc16: type_get_qdata_L: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: type_get_qdata_L: Process /usr/bin/gedit was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:098b305861193dc5c337fa2293f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-21 08:35 EST by Nathan Samson
Modified: 2013-02-13 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:00:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (11.25 KB, text/plain)
2012-01-21 08:35 EST, Nathan Samson
no flags Details
File: backtrace (29.74 KB, text/plain)
2012-01-21 08:35 EST, Nathan Samson
no flags Details
File: maps (45.61 KB, text/plain)
2012-01-21 08:35 EST, Nathan Samson
no flags Details

  None (edit)
Description Nathan Samson 2012-01-21 08:35:43 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
comment:        Opening a file
crash_function: type_get_qdata_L
executable:     /usr/bin/gedit
kernel:         3.1.9-1.fc16.x86_64
pid:            3623
pwd:            /home/nathan
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           za 21 jan 2012 14:32:26 CET
uid:            1000
username:       nathan

backtrace:      Text file, 30455 bytes
dso_list:       Text file, 11522 bytes
maps:           Text file, 46706 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:0c5073c21dc3651b69578556a6eaa1a6fd9a29cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:1d1e7527a6b5fd829fe8c097bea4c62b2d0f2df9
:0d55cc8cc4ac6ca05fda71f6379a755563b308d9
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:921b64859b34786348daf376801c05efbf9bac81
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:545fac2346ca24589041213956b7f22f7e91c139
:67d1cf1457689d940bc034f6d939853a0d9fbaaa
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ab59942678bcdecb23756804dcd0aac63ccc1669
:b40b6337aaff06c572283cb809701fe501996d51
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9cbae0b686ea8eeac3f63e587686410fce16ae7a
:71ddb5b548bc9a76c3095b7c2a5f4906c85a79d8
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:bab1ee103ff88e7d87851850084f5b8b3b90623f
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:bfe04e2d3d2ea47aea7f060d65ea0c9554f3827d
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:086a89da9eda42d4accd919bf03231812aba9c25
:e46beef0b430d916987f1f58d1aefc7e1a016e10
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:362c00e625c82c1550b804a54237def4c0028cf0
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:aa8e279c789ee4664342250eed2c6ea64f9cb3ab
:5ae1ce1b980cf22ad00260e9e75764618bfbbadb
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:b7de6967148b62ea20013920d31f0002df1426ca
:3f8e1ac221c628769e28ed4a1cfddc5d90e4aaf8
:ae2d5038d6970864ef6fe0c48be689fedbc9ee2e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:1ce8faca30462746a311e7d29b05d8da0ca5e837
:5393d882ce329cabe4ddf6bedaef1cc906664889
:29263e9d454f6afd16ef620746e892d9d773e3e8
:e197f5dc3417a91b4f4f94a8ac51738488ed5c11
:4953d1f613914126bccceb3cb96386647ffba9df
:4c842320387ff7f6f91b7842b223c16518be909f
:e5429e0905bedecc534b057783916ba43e06a66e
:e4d028466802b7682b19d9245381d0056ca6cb58
:3041cc91582aeebd5f4adaaa5c64250d35db22c3
:1406558950ff100eb0320a325b3ea7961ba1a775
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=19
:HOSTNAME=psi
:LC_MONETARY=nl_BE.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0f39df4a2067be6fe9cc3cf400000011-1327102509.908617-1345541289
:LC_NUMERIC=nl_BE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-nIxEa5
:IMSETTINGS_MODULE=none
:USER=nathan
:AWS_CREDENTIAL_FILE=/home/nathan/.aws.credential
:USERNAME=nathan
:MAIL=/var/spool/mail/nathan
:PATH=/usr/local/bin:/usr/bin:/bin:/home/nathan/Rommel/AutoScaling-1.0.39.0//bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nathan/Rommel/AutoScaling-1.0.39.0//bin:/home/nathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nathan
:JAVA_HOME=/usr/lib/jvm/java-1.6.0/
:XMODIFIERS=@im=none
:EDITOR=nano
:GNOME_KEYRING_PID=7610
:LANG=en_US.utf8
:LC_MEASUREMENT=nl_BE.utf8
:FG_SCENERY=/home/nathan/flightgear-scenery:/usr/local/share/flightgear/Scenery
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nathan
:XDG_SEAT=seat0
:SHLVL=1
:AWS_AUTO_SCALING_HOME=/home/nathan/Rommel/AutoScaling-1.0.39.0/
:LOGNAME=nathan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cTYNBt1KW8,guid=fb6b70e5bde12b66a60e230a000005f2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/nathan
:DISPLAY=:0
:LC_TIME=nl_BE.utf8
:XAUTHORITY=/var/run/gdm/auth-for-nathan-vvbRoG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7615,unix/unix:/tmp/.ICE-unix/7615
:GPG_AGENT_INFO=/tmp/keyring-nIxEa5/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nIxEa5/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-7821-psi-gedit-16_TIME17149051
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3623

var_log_messages:
:Jan 20 23:56:04 psi yum[2132]: Updated: 2:gedit-3.2.6-1.fc16.x86_64
:Jan 21 14:32:26 psi kernel: [17154.751376] gedit[3623]: segfault at 15bdadf0 ip 00000038ad4335d0 sp 00007fff45e04ee0 error 4 in libgobject-2.0.so.0.3000.2[38ad400000+4c000]
:Jan 21 14:32:27 psi abrt[3627]: Saved core dump of pid 3623 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-01-21-14:32:26-3623 (44879872 bytes)
Comment 1 Nathan Samson 2012-01-21 08:35:46 EST
Created attachment 556690 [details]
File: dso_list
Comment 2 Nathan Samson 2012-01-21 08:35:49 EST
Created attachment 556691 [details]
File: backtrace
Comment 3 Nathan Samson 2012-01-21 08:35:51 EST
Created attachment 556692 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 12:23:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:00:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.